/* Used for dynamic segment color areas */
.topnavbgcolor {background:#35AA40;}
.bodybgcolor {background:#ffffff;}
.subtrinav1bgcolor {background:#CBF3AB;} /* Can be used for Member name bar as well as subtrinav area w/ colored bg body region */
.subtrinav2bgcolor {background:#E0F8CC;} /* Can be used for Member name bar as well as subtrinav area w/ white bg body region */
.riskmit1bgcolor {background:#35AA40; color:#D4EBF3;}
.riskmit2bgcolor {background:#60BF52; color:#E7F6DD;}
.headerbarbgcolor {background:#CBEAB3;}
.headerbartextcolor {color:#1B8E27; font-weight:bold;}
.datatab1bgcolor {background:#35AA40;}
.datarow1bgcolor {background:#CBEAB3;}
.datatab2bgcolor {background:#CBEAB3;}
.datarow2bgcolor {background:#EDFAE0;}
.photobgcolor {background:#90D462;}

/* These styles belong to the Nav region of the Content area */
.NavLink:link {color: #FFFFFF; line-height:16px; text-decoration:none;}
.NavLink:visited {color:#740C0C; line-height:16px; text-decoration:none;}
.NavLink:hover {color:#fff877;}
.NavRelatedLinks:link {color:#1872BA; line-height:18px;}
.NavRelatedLinks:visited {color:#852020; line-height:18px;}
/* These styles belong to the body region of the Content area */
.BodyLink:link {color:#003399; text-decoration:underline;}
.BodyLinkNo {color:#000000; text-decoration:none;} /* changing the class by Dora Item C5 from scope docs - 2/4/2003 3:18PM */
.BodyLink:visited {color:#852020; text-decoration:underline;}
.BodyLinkBold {color:#003399; text-decoration:underline;font-weight:bold}
.BodyLinkSmall {color:#003399; text-decoration:underline; font-size: 11px;}
.BodyLinkSmall:link {color:#003399; text-decoration:underline; font-size: 11px;}
.BodyLinkSmall:visited {color:#740C0C; text-decoration:underline; font-size: 11px;}
/* Used on trinavs */
.AnchorLink {font-size:13px; line-height:18px; color:#003399; text-decoration:underline;}
/* Used for risk mitigation text */
.riskMitLink {color:#E7F6DD; text-decoration:underline;}
/* Used for asterisks on form required elements */
.BodyAsterisk {color: #1872BA; font-family:Verdana; font-size:11px;} 
.BodySubheadBlue {font-size:13px; color: #2179bd; font-weight:bold;}
/* Used for home page emergency announcement */
.homepageAnnounce {font-weight:bold; color:#ffffff; text-decoration none;} /* This is used for the emergency announcement text on the members home page */
.homepageAnnounce a:hover {font-weight:bold; color:#fff877; text-decoration none;} /* This is used for the hover state of the emergency announcement text on the members home page */
.homepageAlert {font-weight:bold; color:#9a0b0d; text-decoration:none;} /*This is used for the emergency announcement alert caps on the members home page */
